.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main .typelist {
	padding-top: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.main .typelist ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}

.main .typelist ul li a {
	display: block;
	margin: 0 30px;
	font-size: 24px;
	font-weight: 600;
	color: #434343;
	line-height: 64px;
}

.main .typelist ul li a.active {
	border-bottom: 2px solid #c8102e;
}

.main .item1 {
	padding-top: 55px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.main .item1 .l {
	width: 675px;
}

.main .item1 .l img {
	display: block;
	width: 100%;
}

.main .item1 .r {
	width: calc(100% - 675px);
	background-color: #eeeeee;
	box-sizing: border-box;
	padding-left: 25px;
	padding-right: 40px;
}

.main .item1 .r img {
	margin-top: 50px;
	display: block;
	margin-bottom: 50px;
}

.main .item1 .r .typesummary {
	padding-top: 30px;
}

.main .item1 .r .typesummary p {
	font-size: 14px;
	color: #434343;
	line-height: 24px;
}

.main .item2 {
	padding-bottom: 50px;
}

.main .item2 h4 {
	font-size: 30px;
	color: #c8102e;
	font-weight: bold;
	line-height: 110px;
	padding-top: 20px;
}

.main .item2 ul.list {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	margin-left: -55px;
	margin-right: -55px;
}

.main .item2 ul.list li {
	width: calc((100% - 220px) / 2);
	margin: 0 55px;
	margin-bottom: 50px;
}

.main .item2 ul.list li .pic img {
	display: block;
	width: 100%;
}

.main .item2 ul.list li h5 {
	font-size: 24px;
	color: #434343;
	line-height: 54px;
	padding-top: 5px;
}

.main .item2 ul.list li .content {
	font-size: 14px;
	color: #434343;
	line-height: 24px;
}
